@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
	font-size: 16px;
}
body .pagewidth{
	width: 100%;
	max-width: 1200px;
	background: white;
}
body .row_inner{
	max-width: 100%;
	width: 100%;
}

body .site{
	font-family: "Shippori Mincho", serif;
  	font-weight: 500;
  	font-style: normal;
	color: #555555;
	font-size: 1rem;
	line-height: 2;
}

.site a{
	color: #555555;
	text-decoration: underline;
}
.site a:hover{
	text-decoration: none;
}
body #headerwrap{
	position: relative;
	z-index: 22;
}
#headerwrap #header{
	padding: 0;
	position: static;
}
body.home .header-brand-container{
	display: none;
}
#main-menu-container {
	position: fixed;
	z-index: 700;
	top: 0;
	right: -500px; 
	left: auto;
	bottom: auto;
	overflow-y: auto;
	background: url(../../uploads/top6.png);
	display:block;
	width: 500px;
	height: 100vh;
	transition: .3s linear;
	box-sizing: border-box;
}
#main-menu-container.is-active{
	right: 0;	
}
#main-menu{
	display: block;
	margin: 0 30px 0 0;
	padding: 90px 0 0 180px;
	position: relative;
	background: url(../../uploads/navi-logo.svg) top 120px left 70px no-repeat;
	background-size: 51px 191px;
}
#main-menu li{
	margin: 30px 0 0 0;
	display: block;
	line-height: 1;
}
#main-menu li a{
	color: white;
	font-size: 1rem;
	text-decoration: none;
}
#main-menu li.instagram-link,#main-menu li.shop-link{ display: inline-block; }
#main-menu li.shop-link{ margin-left: 1em; }
#main-menu li.instagram-link a,#main-menu li.shop-link a{
	font-size: 0;
	display: block;
	width: 20px;
	height: 20px;
}

#main-menu li.instagram-link a{
	background: url(../../uploads/top4.png) center no-repeat;
}
#main-menu li.shop-link a{
	background: url(../../uploads/top5.png) center no-repeat;
}

.h1{
	position: absolute;
	top: 45px;
	right: 130px;
	line-height: 1;
}
#pagewrap .h1 a{
	color: white;
	text-decoration: underline;
	transition: all .3s;
}
#pagewrap .btn1 a:hover {
    background: #555;
    color: #fff;
    transition: all .3s;
}
.top_row1{
	padding-top: 170px;
	padding-bottom: 170px;
}
body .top_row1 .module-image{
	position: absolute;
	top: 0;
	left: 0;
}
.top_row1 .module-text{
	background: url(../../uploads/top9.png);
	padding-left: 50px;
	padding-right: 50px;
	margin-left: 400px;
	position: relative;
	z-index: 20;
}
.top_row1 .module-text.top2{
	padding-top: 30px; 
	margin-top: 70px;
}
.top_row1 .module-text.btn1{
	padding-bottom: 50px;
}
p:last-of-type{
	margin-bottom: 0;
}
.top2.module{
	font-size: 2rem;
	line-height: 1.7;
}

#pagewrap .btn1 a{
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	color: #555555;
	padding: 20px 40px;
	border: 1px solid #555;
	text-decoration: none;
}

.top3.module {
	text-align: center;
}
.top3.module .tb_text_wrap{
	display: inline-block;
	text-align: center;
	color: white;
	font-size: 2rem;
	line-height: 1;
	writing-mode: tb;
	padding: 170px 0;
	white-space: nowrap;
}



.top1.module{
	height: 930px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.top_row2 .row_inner{
	display: flex;
}
.top_row2 .col4-2.first{
	width: 49.5%
}
.top_row2 .col4-2.last{
	width: 50.5%;
	padding: 20px 40px 0 40px;
}
.top_row2 .col4-2.last .module{
	max-width: 580px;
}

.top_row3 .row_inner{
	display: flex;
}
.top_row3 .col4-2.first{
	width: 50.5%;
	padding: 20px 40px 0 40px;
}
.top_row3 .col4-2.last{
	width: 49.5%
}
.top_row3 .col4-2.first .module{
	max-width: 580px;
	margin-left: auto;
}


.top_row4 .row_inner{
	display: flex;
}
.top_row4 .col4-2.first{
	width: 58.5%
}
.top_row4 .col4-2.last{
	width: 41.5%;
	padding: 0 40px;
}
.top_row4 .col4-2.last .module{
	max-width: 490px;
}

.top_row4 .btn1 ul{
	display: flex;
	justify-content: space-between;
	margin: 0;
}
.top_row4 .btn1 ul li{
	margin: 0;
	display: block;
	width: 30%;
	text-align: center;
}
#pagewrap .top_row4 .btn1 a{
	padding: 20px 5px;
	display: block;
}
.post1.module{
	display: flex;
	align-items: center;
}
.post1.module .module-title{
	margin: 0 100px 0 0;
	font-size: 1.25rem;
	white-space: nowrap;
}
.post1.module .loops-wrapper{
	border-left: 1px solid #b6b6b6;
	padding: 20px 0 20px 70px;
}
#pagewrap .post1.module .post{
	margin: 0;
}
#pagewrap .post1.module .post + .post{
	margin-top: 30px;
}
.post1.module .post .post-content{
	display: flex;
}
.post1.module .post .post-date{
	line-height: 1.7;
	color: #8b859c;
	font-size: 1rem;
	border-bottom: 1px solid #8b859c;
	margin: 0;
}
.post1.module .post .post-title{
	line-height: 1.5;
	margin: 0;
	font-size: 1rem;
	border-bottom: 1px solid #555;
}

.post1.module .post .post-title a{
	display: inline-block;
	padding-left: 20px;
	color: #555555;
	text-decoration: none;
	vertical-align: middle;
}

.top_row5{
/* 	margin-top: 180px; */
	padding-top: 50px;
	padding-bottom: 50px;
}

body .top4.module{
	position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}


#footer .f1 a{
	text-decoration: none;
}

.f2.module ul{
	display: block;
	margin: 25px 0 0 0;
}
.f2.module ul li{
	display: block;
	margin: 0;
	line-height: 2;
}
.f2.module ul li:first-child img{
	margin: 0 0 0 10px;
	vertical-align: baseline;
}


.f3.module ul{
	display: flex;
	margin: 30px 0;
}
.f3.module ul li{
	display: block;
	margin: 0 20px 0 0;
	font-size: 0;
}
.f3.module img{
	margin: 0;
}

body #footerwrap{
	padding: 70px 0;
	background: white
}

.f_row1{
/* 	background: url(../../uploads/top18.png) right no-repeat; */
	background: url(f_logo.svg) right no-repeat;
	background-size: 242px;
}
body #pc-backtop{
	width: auto;
	height: auto;
}

.submain.module .module-title{
	text-align: center;
	color: white;
	line-height: 1;
	font-size: 2.5rem;
	padding: 230px 0;
	margin: 0;
	font-weight: normal;
}

body:not(.home) #site-logo{
	    position: absolute;
    top: 30px;
    left: 50px;
}

.about1.module ul{
	display: flex;
	    align-items: flex-end;
	margin: 0;
	border-bottom: 1px solid #333435;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.about1.module ul li{
	display: block;
	margin: 0;
	line-height: 1;
	font-size: 1rem;
}
.about1.module ul li:first-child{
	font-size: 2rem;
}

.about_row1{
	margin-bottom: 100px;
}
.about_row1 .subrow_inner{
	align-items: center;
}

#pagewrap .class1 a{
	display: block;
	text-align :center;
	background: url(../../uploads/class9.png) right no-repeat;
	color: #555555;
	font-size: 1.25rem;
	line-height: 1;
	margin: 40px 0 50px 0;
	text-decoration: none;
}

.btn11.module{
	text-align: center;
}
#pagewrap .btn11 a{
	max-width: 190px;
	width :100%;
	box-sizing: border-box;
}

#pagewrap .row_600 .row_inner{
	max-width: 600px;
}
body.category-seasonal #site-logo a,
body.category-classic #site-logo a,
body.page-id-736 #site-logo a,
body.page-id-756 #site-logo a,
body.page-id-772 #site-logo a,
body.page-id-779 #site-logo a,
body.page-id-786 #site-logo a,
body.page-id-796 #site-logo a,
body.page-id-803 #site-logo a,
body.page-id-945 #site-logo a,
body.page-id-953 #site-logo a,
body.page-id-960 #site-logo a{
	background: url(../../uploads/daifuku2.png) center no-repeat;
	background-size: cover;
}
body.category-seasonal #site-logo a img,
body.category-classic #site-logo a img,
body.page-id-736 #site-logo a img,
body.page-id-756 #site-logo a img,
body.page-id-772 #site-logo a img,
body.page-id-779 #site-logo a img,
body.page-id-786 #site-logo a img,
body.page-id-796 #site-logo a img,
body.page-id-803 #site-logo a img,
body.page-id-945 #site-logo a img,
body.page-id-953 #site-logo a img,
body.page-id-960 #site-logo a img{
	opacity: 0
}
body.category-seasonal #pagewrap .h1 a,
body.category-classic #pagewrap .h1 a,
body.page-id-736 #pagewrap .h1 a,
body.page-id-756 #pagewrap .h1 a,
body.page-id-772 #pagewrap .h1 a,
body.page-id-779 #pagewrap .h1 a,
body.page-id-786 #pagewrap .h1 a,
body.page-id-796 #pagewrap .h1 a,
body.page-id-803 #pagewrap .h1 a,
body.page-id-945 #pagewrap .h1 a,
body.page-id-953 #pagewrap .h1 a,
body.page-id-960 #pagewrap .h1 a{
	color: #555;
}

body.category-seasonal #menu-button .ham-lines span,
body.category-seasonal #menu-button .ham-lines::before,
body.category-seasonal #menu-button .ham-lines::after,

body.category-classic #menu-button .ham-lines span,
body.category-classic #menu-button .ham-lines::before,
body.category-classic #menu-button .ham-lines::after,

body.page-id-736 #menu-button .ham-lines span,
body.page-id-736 #menu-button .ham-lines::before,
body.page-id-736 #menu-button .ham-lines::after,

body.page-id-756 #menu-button .ham-lines span,
body.page-id-756 #menu-button .ham-lines::before,
body.page-id-756 #menu-button .ham-lines::after,

body.page-id-772 #menu-button .ham-lines span,
body.page-id-772 #menu-button .ham-lines::before,
body.page-id-772 #menu-button .ham-lines::after,

body.page-id-779 #menu-button .ham-lines span,
body.page-id-779 #menu-button .ham-lines::before,
body.page-id-779 #menu-button .ham-lines::after,

body.page-id-786 #menu-button .ham-lines span,
body.page-id-786 #menu-button .ham-lines::before,
body.page-id-786 #menu-button .ham-lines::after,

body.page-id-796 #menu-button .ham-lines span,
body.page-id-796 #menu-button .ham-lines::before,
body.page-id-796 #menu-button .ham-lines::after,

body.page-id-803 #menu-button .ham-lines span,
body.page-id-803 #menu-button .ham-lines::before,
body.page-id-803 #menu-button .ham-lines::after,

body.page-id-945 #menu-button .ham-lines span,
body.page-id-945 #menu-button .ham-lines::before,
body.page-id-945 #menu-button .ham-lines::after,

body.page-id-953 #menu-button .ham-lines span,
body.page-id-953 #menu-button .ham-lines::before,
body.page-id-953 #menu-button .ham-lines::after,

body.page-id-960 #menu-button .ham-lines span,
body.page-id-960 #menu-button .ham-lines::before,
body.page-id-960 #menu-button .ham-lines::after

{
/* 	background: #555; */
}


.table01.module td{
	vertical-align: top;
	border: 0;
	padding: 0;
}
.table01.module td strong{
	font-size: 1.25rem;
	font-weight: normal;
}
.table01.module td:last-child{
	text-align: right;
}

.table02.module td{
	vertical-align: top;
	border: 0;
	border-bottom: 1px solid #555555;
	padding: 23px 0;
	box-sizing: border-box;
}
.table02.module td:first-child{
	width: 90px;
	color: #926fb7;
}
.table02.module tr:first-child td{
	padding-top: 0;
}

.karin_row1 .row_inner{
	border: 1px solid #555;
	padding: 60px 48px;
}
.news1.module .post{
	margin-bottom: 40px;
}
.news1.module .post .post-date{
	line-height: 1;
	display: block;
	margin-bottom: 20px;
}
.news1.module .post .post-image{
	display: block;
	text-align: center;
	margin-bottom: 40px;
}
.news1.module .post .post-title{
	line-height: 1.7;
	font-size: 1rem;
	margin: 0;
}
.news1.module .pagenav{
	text-align: center;
	padding: 30px 0 40px 0;
}
.news1.module .pagenav .number{
	border-radius: 0;
	text-align: center;
	min-width: 40px;
	min-height: auto;
	color: #555555;
	border: 1px solid #555555;
	line-height: 40px;
	padding: 0;
	background: white;
}
.news1.module .pagenav .number.current{
	color: white;
	background: #555555;
}

img,
iframe{
	vertical-align: top;
}
body.single .post{
	margin: 0;
	padding: 180px 0 70px 0;
}
body.single .post-image{
	text-align: center;
	margin: 0 0 70px 0;
}
body.single .post-date{
	line-height: 1;
	font-size: 1rem;
	margin: 0 0 25px 0;
}
body.single .post-title{
	font-size: 1rem;
	line-height: 1.7;
	padding: 20px 0 40px 0;
	border-bottom: 1px solid #555;
	margin-bottom: 40px;
}
body.single:not(.category-seasonal):not(.category-classic) #footerwrap {
    border-top: 1px solid #555;
    margin-top: 180px;
}




.module_row .row-slider-slides,
.module_row .row-slider-arrow {
    display: none;
}

/* 20250326  */
body.single .post.cat-8,
body.single .post.cat-9 {
    padding: 0;
}
.post.cat-8 .post-title a,.post.cat-9 .post-title a {
    display: block;
    text-align: center;
    background: url(../../uploads/class9.png) right no-repeat;
    color: #555555;
    font-size: 1.25rem;
    line-height: 1;
    margin: 40px 0 50px 0;
    text-decoration: none;
}
.table02 ul li a,
.f2.module ul li a{
	pointer-events: none;
}
body:not(.themify_builder_active) .fade-in {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1.5s cubic-bezier(0.5, 0, 0, 1), visibility 0s 1.5s;
}

body:not(.themify_builder_active) .fade-in.active {
    opacity: 1;
    visibility: visible;
    transition: opacity 1.5s cubic-bezier(0.5, 0, 0, 1), visibility 0s 0s;
}
.sp-br{
	display: none;
}








/* =============================================
	mobile menu settings
=============================================　*/
/* Mobile Menu Button */
#menu-button{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index: 900;
	top: 30px;
	right: 30px;
	width: 48px;
	height: 48px;
}
#menu-button.nav-on {
	visibility:visible;
	opacity:1;
}
#menu-button .ham-lines {
	position: relative;
	margin: 0 auto;
	width: 32px;
	height: 32px;
}
#menu-button .ham-lines span,
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	position: absolute;
	display: block;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 28px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;
}
#menu-button .ham-lines span {
	bottom: 15px;
	transition: all .25s .25s;
	opacity: 1;
	box-shadow: 1px 1px 2px #4d4d4d;
}
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	content: "";
	box-shadow: 1px 1px 2px #4d4d4d;
}
#menu-button .ham-lines::before{
	bottom: 24px;
	animation: menu-bar01 .75s forwards;
}
#menu-button .ham-lines::after {
	bottom: 6px;
	animation: menu-bar03 .75s forwards;
}
#menu-button .ham-text {
	font-size: 12px;
	line-height: 1;
}
#menu-button.is-active .ham-lines span {
	opacity: 0;
}
#menu-button.is-active .ham-lines::before {
	animation: active-menu-bar01 .5s forwards;
}
#menu-button.is-active .ham-lines::after {
	animation: active-menu-bar03 .5s forwards;
}
#menu-button.is-active .ham-lines span,
	#menu-button.is-active .ham-lines::before,
	#menu-button.is-active .ham-lines::after{
		background: #fff !important;
	}
@keyframes menu-bar01 {
	0% {
		transform: translateY(9px) rotate(45deg);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes menu-bar03 {
	0% {
		transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes active-menu-bar01 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(9px) rotate(45deg);
	}
}
@keyframes active-menu-bar03 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(-9px) rotate(-45deg);
	}
}
/* Mobile Menu Button end */

/* =============================================

	Common settings

============================================= */
/* table border and paddings */
table th,
table td{
	border: 1px solid #424242;
	padding: 10px;
}

/* =============================================

	Media Query

============================================= */
@media screen and (max-width: 1400px) { /* for iPad pro landscapes */

}

@media screen and (max-width: 1200px) { /* for tablet landscapes */

	#pagewrap {
		position: relative;
		padding-bottom: 51px;
	}

	#header.header {
		padding-top: 0;
	}

	/* module menu button visible */
	#menu-button{
		visibility:visible;
		opacity:1;
		top: 10px;
    	right: 10px;
	}
	
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */
	
	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */
	body .pagewidth{
		max-width: 94%;
	}
	.top_row1 .module-text{
		margin-left: 300px;
	}
/* 	#menu-button .ham-lines span,
	#menu-button .ham-lines::before,
	#menu-button .ham-lines::after{
		background: #333;
	} */
	
}

@media screen and (max-width: 1024px) { /* for tablet landscape */

	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/
	.wpcf7 table tr th,
	.wpcf7 table tr td{
		width:100%;
		display:block;
		padding: 10px 0px;
	}
	.wpcf7 table tr th{
		padding-bottom:0;
	}
	/* style for contact forms, if do not use to delete please
	コンタクフォームのテーブル調整　不要なら消す*/
	.top_row4 .btn1 ul{
		display: block;
	}
	.top_row4 .btn1 ul li{
		width: auto;
	}
	.top_row4 .btn1 ul li + li{
		margin-top: 20px;
	}
}

@media screen and (max-width: 980px) { /* for mobile landscape */
	body #pc-backtop {
/* 		display: none; */
	}
	body #footer .sp-footer-icons-container {
/* 		display: flex; */
	}
}

@media screen and (max-width: 820px) { /* for tablet portrate */
	#pc-backtop {

	}
	body #footer .sp-footer-icons-container a {
		background: #333;
		color: white;
		border-color: white;
	}
}

@media screen and (max-width: 768px) { /* for mobile  */
	.top_row2 .row_inner,
	.top_row3 .row_inner,
	.top_row4 .row_inner{
		flex-wrap: wrap;
	}
	.top_row3 .row_inner{
		flex-direction: column-reverse;
	}
	#pagewrap .top_row2 .col4-2,
	#pagewrap .top_row3 .col4-2,
	#pagewrap .top_row4 .col4-2{
		width: 100%;
	}
	.top_row2 .col4-2.last .module,
	.top_row3 .col4-2.first .module,
	.top_row4 .col4-2.last .module{
		margin-left: 0;
		max-width: 100%;
	}
	.top_row4 .col4-2.last{
		padding-top: 20px;
	}
	.top_row4 .btn1 ul li{
		text-align: left;
	}
	#pagewrap .top_row4 .btn1 a{
		display: inline-block;
		vertical-align: top;
		line-height: 1;
		color: #555555;
		padding: 20px 40px;
		border: 1px solid #555;
		text-decoration: none;
		max-width: 220px;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
	}
	.post1.module{
		display: block;
	}
	.post1.module .loops-wrapper{
		border: 0;
		padding: 20px 0 0 0;
	}
	.post1.module .post .post-content{
		display: block;
	}
	.post1.module .post .post-date{
		border: 0;
	}
	.post1.module .post .post-title a{
		padding-left: 0;
	}
	body .top4.module{
		position: static;
		transform: none;
		margin-top: 40px;
		text-align :center;
	}
	.f_row1{
		padding-top: 150px;
		background-position: top;
	}
	body .top_row1 .module-image{
		position: static;
		text-align: center;
	}
	.top_row1 .module-image img{
		width: 100%;
	}
	.top_row1 .module-text{
		margin-left: 0;
	}
	.top_row1 .module-text.top2{
		margin-top: 0;
	}
	.top1.module{
		height: 100vh;
	}
	#main-menu-container{
		width: 100vw;
		    background-color: rgba(0, 0, 0, 0.5);
		right: -100vw;
	}
	#main-menu{
		background-position: top 120px right 0;
		padding: 90px 0 0 30px;
	}
	.about_row1 .module-image{
		margin-bottom: 40px;
	}
	body:not(.home) #site-logo{
/* 		left: 50%;
		transform: translate(-50%,0); */
		left: 16px;
        transform: unset;
	}
	.h1{
		display: none;
	}
}

@media screen and (max-width: 680px) { /* for mobile small  */
	.top_row1 .module-text{
		padding-left: 30px;
		padding-right: 30px;
	}
	.karin_row1 .row_inner{
		padding: 40px 3vw;
	}
	.karin_row1 .module-image{
		margin-bottom: 20px;
	}
	.top_slider .slide-inner-wrap {
		margin-left: 20px!important;
	}
	.top1.module{
		height: 650px;
	}
	.module-divider.solid{
		margin-top: 40px!important;
	}
	.category-seasonal .module-divider.solid,.category-classic .module-divider.solid {
		margin-top: 100px!important;
		margin-bottom: 80px!important;
	}
	body.category-seasonal #footerwrap,body.category-classic #footerwrap{
		padding-top:0;
	}
/* 	.top_row5{
		margin-top: 120px;
	} */
	.about_row1 {
		margin-bottom: 60px;
	}
	.top_row1{
		padding-top: 120px;
		padding-bottom: 120px;
	}
	body.single .post {
		padding-top: 120px;
	}
	body.single:not(.category-seasonal):not(.category-classic) #footerwrap {
		margin-top: 120px;
	}
	.table02 ul li a,
	body .f2.module ul li a{
		color: #8689c4;
		pointer-events: auto;
	}
	body .top_slider .tf_carousel .tf_swiper-slide img {
		height: 186px;
		object-fit: cover;
		width: 250px;
	}
	.post_seasonal_classic .builder-posts-wrap {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 10px;
	}
	.post.cat-8 .post-title a, .post.cat-9 .post-title a {
		background-position: right bottom;
		padding-bottom: 15px;
	}
	.page-id-578 .module-divider.solid{
		margin-top: 20px!important;
	}
	#footer .f1 a{
		font-size: 12px;
	}
	.table01.module td {
		display: block;
	}
	.table01.module td:last-child {
		text-align: left;
	}
	.table02.module td a{
		color: #8689c4;
	}
	body #pagewrap .module.sp-main-slider .tf_swiper-wrapper img,
	body #pagewrap .module.sp-main-slider .tf_swiper-wrapper{
		height: 650px;
		object-fit: cover;
	}
	body #pagewrap .module.sp-main-slider .slide-image{
		margin-bottom:0;
	}
	.module.sp-main-logo {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		border: 0;
		z-index: 1;
	}
	.sp-none,
	.pc-br{
		display: none;
	}
	.sp-br{
		display: inline;
	}
}


@media (min-width: 1px) { /* すべてのデバイスで適用 */
    body {
        transform: scale(calc(1 / (window.devicePixelRatio || 1)));
        transform-origin: top left;
        width: calc(100% * (window.devicePixelRatio || 1));
    }
}
